.button {
    height: 50px;
    min-width: 100px;
    padding: 20px;
    margin: 20px;
    font-size: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: blanchedalmond;
    border-radius: 10px;
    border: 0px;
 

}

.button:hover {
    box-shadow: inset -3px -3px 3px 0px rgb(16 22 26 / 20%), inset 0 -1px 0 rgb(16 22 26 / 10%);
}

.gradient {
    background-image: linear-gradient(60deg, #e85475 10%, #d48444 50%, #efcb0a 100%);
    box-shadow: 1px 1px 3.5px 0 rgba(26, 29, 29, 0.35);
}

.gradient:active {
    box-shadow: inset 3px 3px 3px 0px rgb(16 22 26 / 20%), inset 0 -1px 0 rgb(16 22 26 / 10%);
}


@media(max-width:767px) {
    .button {
        max-width: 260px;
        min-width: 200px;
        font-size: 20px;
        margin: 30px;
    }
    
}